# Change api server of apk

import json
import requests

def apply(config: dict) -> bool:
    response = requests.get(config['server'])
    if response.status_code == 200:
        print(json.loads(response.text))
        return True
    return False
